<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>

            <div class="container-fluid">
                <div class="row">
                  <div class="col-3" style="margin-left: -15px;">
                      <ul>
                        <li class="nav-link"><a href="">OBTENER LISTA DE LOCKERS PUBLICOS</a></li>
                        <li class="nav-link"><a href="">OBTENER CANTIDAD DE SLOT DISPONIBLES</a></li>
                        <li class="nav-link"><a href="">OBTENER EL TIEMPO DE USO DEL SLOT</a></li>
                        <li class="nav-link"><a href=""></a></li>
                        <li class="nav-link"><a href="">CREAR UNA ENCOMIENDA</a></li>
                      </ul>
                  </div>
                  <div class="col-9">

                  </div>
                </div>
            </div>










</body>
</html>
